 sensA.type=m sensA.curve=pcry    sensA.lim=50
 sensB.type=n sensB.curve=c030311 sensB.lim=60
 sensC.type=s sensC.curve=x24506
 dev="orange cryostat 50 mm (Risoe)"
 tlimit=310 resist=50 maxpower=50 controlmode=0
 prop=25 int=10 deriv=0
